@echo Off

Set pfad = ""
echo %pfad%
chdir C:\Rechnung\SQL

echo Running backup.sql
SQLCMD -E -S localhost\SQLEXPRESS -i C:\Rechnung\SQL\backup.sql 
::echo SQLCMD returned %errorlevel% to the command shell 
IF "%1"=="" goto A1
EXIT


